/* CSS Document */

@font-face {
    font-family: 'helvetica_neueregular';
    src: url('../fonts/helveticaneue-light-webfont.eot');
    src: url('../fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-light-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-light-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-light-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
background:url(../images/bg.jpg) repeat left top;
font-family:Georgia, "Times New Roman", Times, serif;
color:#191919;
margin:0px;
padding:0px;
}

a { text-decoration:none;}

ul, li{ list-style-type:none; padding:0px; margin:0px;}

a img{ border:0px;}

h1
{
font-size:30px; font-style:italic; font-weight:normal;
margin:0px 0 5px; color:#000000;
padding:0px;
line-height:36px;
}

h2
{
font-size:20px; line-height:33px;
font-weight:normal; font-style:italic;
margin:0px 0 17px;
padding:0px; 
}

h3
{
font-size:24px; 
font-weight:normal; line-height:33px; 
margin:0px;
padding:0px;  font-weight:normal;
}

p
{
margin:0px 0 20px;
line-height:27px; 
font-size:16px; color:#1a1a1a;
}

.float-left{ float:right; padding:0px; margin:0px;}
.float-right{ float:right; padding:0px; margin:0px;}

.cleardiv{ clear:both; padding:0px; margin:0px;}

#main{ width:100%; padding:0px; margin:0px; background:url(../images/transparent.png) repeat-x left top; clear:both; display:block;}
#wrap{ width:1000px; padding:0px; margin:0px auto;}
.header{ width:990px; padding:0 0 16px; margin:0px auto;}
.logo
{
width:330px;

float:left; padding-top:60px;

}

.header-right{ float:right; width:530px;}

.phoneno
{

font-size:30px; font-style:italic;
color:#fff; line-height:36px;
text-align:right;
padding-top:23px; position:relative; *right:-8px;

}

.menu{  padding:22px 0 0; margin:0px;}
.menu ul{ padding:0px; margin:0px -17px 0 0; float:right;}
.menu ul li{ float:left; list-style-type:none; background:url(../images/menu-line.png) no-repeat left 50%; line-height:17px;}
.menu ul li a{ display:block; font-family:calibri, arial; font-size:18px; color:#999999; text-shadow: -1px -1px black, 1px 1px #333;  line-height:17px; padding:0px 10px;}
.menu ul li a:hover, .menu ul li a#current{ color:#fff;}

.menu ul li:first-child{ background:none;}

.border{width:990px; padding:10px; margin:0px; background:url(../images/transparent.png) repeat left top;}
.main-wrap{width:990px; background:#fff; opacity:100;}

.banner{ width:978px; padding:5px 0; margin:0px auto;}

.content{ width:100%; padding:50px 0 0; *padding:0px; margin:0px;}
.cont-left{ float:left; width:568px; margin-left:34px; *padding-top:50px;}
.cont-right{ float:right; width:321px; height:309px; position:relative; *bottom:0px; }
.cont-right img{vertical-align:bottom;}

.cont-right1{ float:right; width:321px; height:309px; position:relative; top:187px; #top:252px;}
.cont-right1 img{vertical-align:bottom;}

.cont-right2{ float:right; width:321px; height:309px; position:relative; top:329px; #top:378px; }
.cont-right2 img{vertical-align:bottom;}


.textimonials{ margin-left:41px; padding-left:20px; background:url(../images/line.jpg) no-repeat left 7px;}
.textimonials p{ font-size:18px; line-height:26px; font-style:italic;}


.why-choose-us{ background:#f2f2f2; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; padding:42px 42px;}


.whychooseus-list{ width:264px; float:left; margin:0px 36px;}
.whychooseus-list h2{ margin-bottom:18px;}
.whychooseus-list ul{ padding:0px; margin:-10px 0 0 25px; }
.whychooseus-list ul li{ font-size:16px; line-height:30px; color:#333333; list-style-type:decimal; }


.thumb1 { width:126px; height:117px; float:left; margin-top:17px; border:1px solid #CCCCCC;}
.thumb1 img { position:relative; z-index:2;}
.thumb2 { width:126px; height:117px; float:left; margin-top:17px; margin-left:17px; border:1px solid #CCCCCC;}
.thumb2 img { position:relative; z-index:2;}

.gallery{ width:285px; float:left;}
.gallery-images{ width:100%; border:1px solid #ccc; padding:2px 0;}
.gallery-images a{ margin:5px 7px; display:block; float:left;}
.gallery-images
{
	position:relative;
	z-index:1;
}
.gallery-images img{ position:relative; z-index:2;}

.portfolio{ width:600px; height:530px; padding:10px; margin:0px; background:#333;}
.portfolio-left{ width:200px; padding:0px; margin:0px; float:left;}
.portfolio-left h2{ padding-bottom:0px; color:#fff;}
.portfolio-left ul{ padding:0px; margin:0px;}
.portfolio-left ul li{ list-style-type:none;}
.portfolio-left ul li a{ color:#fff; line-height:25px; text-decoration:none;}
.portfolio-left ul li a:hover, .portfolio-left ul li a.current{ text-decoration:none; color:#5cc4e5}

.portfolio-right{ width:400px; padding:0px; margin:0px; float:right;}

#formdiv
{width:284px; float:right; }

#formdiv input[type="text"]
{
border:none;
background:url(../images/txt-box.jpg) no-repeat left top;
font-family:'helvetica_neueregular', Arial, Helvetica, sans-serif; font-size:14px;
color:#323232;
padding:10px; height:25px;
width:264px;
margin-bottom:10px;
}

#formdiv input[type="submit"]
{
border:none; float:right;
margin:0px;
padding:0px;
background:url(../images/btn-submit.jpg) no-repeat;
width:118px;
height:47px;
cursor:pointer;
}


#formdiv textarea
{
border:none;
background:url(../images/txtarea.jpg) no-repeat left top;
font-family:'helvetica_neueregular', Arial, Helvetica, sans-serif; font-size:14px;
color:#323232;
padding:10px; height:25px;
width:264px;
margin-bottom:10px;
height:75px; resize:none; overflow:auto;
}


.more-about-federation{ padding:50px 0; text-align:center;}
.more-about-federation a{ margin:0px 13px; display:inline-block; border:1px solid transparent;}
.more-about-federation a:hover{ border:1px solid #ccc;}

.map{ width:100%; clear:both; height:303px;}

.footer{ width:924px; background:#000; padding:22px 33px; *padding-bottom:1px;}
.footer h2{ color:#fff; padding:0px; margin:0px; font-weight:normal; line-height:22px;}
.footer p{font-family:'helvetica_neueregular', Arial, Helvetica, sans-serif; font-size:14px; line-height:21px; margin:0px; padding:0px; color:#fff;}
.footer a{color:#fff;}
.footer a:hover{ color:#0b417f;}
.footer-left{ float:left; width:400px;}
.footer-left img{ display:block; clear:both; margin:4px 0 3px;}
.footer-right{ float:right; width:450px; text-align:right;}

.direc-click{ text-align:center; width:100%; padding:50px 0; margin:0px;}

.g-recaptcha { 
    margin-bottom: 1rem; 
	transform:scale(0.93); 
	-webkit-transform: scale(0.93); 
	transform-origin:0 0; 
	-webkit-transform-origin:0 0; 
}
.tr-pactcha {
    position: relative;
    right: 20px;
}
